Package Base Details: nvidia-340xx

Git Clone URL: https://aur.archlinux.org/nvidia-340xx.git (read-only, click to copy)
Submitter: simonsmh
Maintainer: JerryXiao (taz-007)
Last Packager: taz-007
Votes: 54
Popularity: 2.23
First Submitted: 2019-06-07 10:29
Last Updated: 2021-09-20 12:54

Pinned Comments

graysky commented on 2021-05-10 15:03

OK, I honestly forgot that I included an example config file. Since I don't have the hardware for testing, and since I still don't have a sense from users that it is a requirement, I will leave it in the post_install and depend on the user's ability to read pacman's output and manually copy the example over.

Latest Comments

« First ‹ Previous ... 6 7 8 9 10 11 12 13 14 15 16 ... Next › Last »

leopseft commented on 2021-03-21 16:45

@thelinuxfan the thing is that we don't have trace the exact problem.

thelinuxfan commented on 2021-03-21 04:59

@leopseft : No luck on my setup either.

Guess we will have to wait for 5.12?

leopseft commented on 2021-03-20 21:17

Still nothing with 5.11.7

I tried both with lib64 and with lib path with no luck.

Does anyone has any updates for the issue?

thelinuxfan commented on 2021-03-15 05:58

Anyone got a chance to try this with 5.11.6?

leopseft commented on 2021-03-09 13:18

While we are waiting for the fix, does anyone knows if DRM works with this driver?? (nvidia-drm.modeset=1 kernel parameter)

Also I wanted to ask you guys, do you "lose" memory with this driver? I 've noticed that if you change from Nouveau to proprietary Nvidia I "lose" about 300mb which goes to shared memory!

thelinuxfan commented on 2021-03-09 04:50

Gonna try with 5.11.4

Will update on this thread.

EDIT: No luck with 5.11.4 either

auriculaire commented on 2021-03-08 09:50

By installing nvidia-340xx-dkms 340.108-18, I have this message: " ERROR: Kernel configuration is invalid."; \ echo >&2 " include/generated/autoconf.h or include/config/auto.conf are missing.";\ echo >&2 " Run 'make oldconfig && make prepare' on kernel src to fix it."; \ echo >&2 ; \ I have tried: # cd /usr/src/linux # make oldconfig && make prepare No result: nothing works with the kernel 5.11.2

mischa commented on 2021-03-06 13:11

@thelinuxfan: the same issues here: the driver does not work with kernel 5.11.2 on two very different machines of mine (AMD desktop and Intel notebook), but it works fine with the lts-kernel (5.10.19-1 and 5.10.20-1) on both.

M4rty commented on 2021-03-04 23:59

@graysky Thank you very much for this package ! Everything works perfect with 5.11.2

thelinuxfan commented on 2021-03-04 12:34

Does anybody know if we still have the same set of issues with 5.11.2?